h1,h2,h3,h4,h5,h6,p,blockquote,pre,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,td,tr{color:#333;font-family:"Century Gothic",Verdana,Arial,Helvetica,sans-serif;line-height:1.8em;}
td,tr,li,ul,blockquote,label,form{font-size:13px;}
p {margin:0 0 10px 0;padding:0;font-size:13px; line-height: 20px!important;}
hr{color:#2d86a4;background-color:#2d86a4;height:1px;margin:10px 0;}
h1{color:#2d86a4;font-size:22px;margin:10px 0 0 0;padding:0;font-weight:normal;}
h2{color:#2d86a4;font-size:20px;margin:10px 0 0 0;padding:0;font-weight:normal;}
h3{color:#2d86a4;font-size:17px;margin:10px 0 0 0;padding:0;font-weight:normal;}
h4{color:#2d86a4;font-size:15px;margin:10px 0 0 0;padding:0;font-weight:normal;}
h5{color:#2d86a4;font-size:13px;margin:10px 0 0 0;padding:0;font-weight:normal;}
h6{color:#2d86a4;font-size:13px;margin:10px 0 0 0;padding:0;font-weight:normal;}

a:link{color:#2d86a4;}
a:visited{color:#2d86a4;}
a:hover{color:#333;}
a:active{}

.inTable{width:100%;border:1px solid #2d86a4;padding:2px;margin:0 auto 10px auto;}
.inTable td h3{line-height:normal;background:#fff;color:#2d86a4;padding:2px 3px;margin:0;}
.inTable td{padding:3px;border:1px solid #ccc;background:#fff;vertical-align:top;line-height:normal;}
.inTable th{padding:0 0 1px 0;margin:0;border:none;background:#fff;vertical-align:top;color:#2d86a4!important;text-align:left;font-weight:bold;line-height:normal;}

.inTableRec{width:48%;margin:1% 0 1% 1%;background:#e9e8dc;overflow:hidden;float:left;}
.inTableRec th h3{line-height:normal;color:#2d86a4;padding:4px 0;margin:0 0 0 5px;font-size:17px;}
.inTableRec td{padding:3px;border:1px solid #ccc;background:#fff;vertical-align:top;line-height:normal;}
.inTableRec th{padding:0 0 1px 0;margin:0;border:none;background:#fff;vertical-align:top;color:#2d86a4!important;text-align:left;font-weight:bold;line-height:normal;width:100%;}

.inTableNW{width:100%;border:1px solid #2d86a4;padding:2px;margin:0 auto 10px auto;}
.inTableNW td h3{line-height:normal;background:#fff;color:#2d86a4;padding:2px 3px;margin:0;}
.inTableNW td{padding:3px;border:1px solid #ccc;background:#fff;vertical-align:top;line-height:normal;}
.inTableNW th{padding:0 0 1px 0;margin:0;border:none;background:#fff;vertical-align:top;color:#2d86a4!important;text-align:left;font-weight:bold;line-height:normal;}

.inTableNB{width:100%;padding:2px;margin:0 auto 10px auto;}
.inTableNB td h3{line-height:normal;background:#fff;color:#2d86a4;padding:2px 3px;margin:0;}
.inTableNB td{padding:3px;background:#fff;vertical-align:top;line-height:normal;}
.inTableNB th{padding:0 0 1px 0;margin:0;border:none;background:#fff;vertical-align:top;color:#2d86a4!important;text-align:left;font-weight:bold;line-height:normal;}

.funTable{width:80%;padding:2px;margin:0 auto 10px auto;border:1px solid #003;}
.funTable td{padding:3px;border:1px solid #ccc;background:#fff;vertical-align:top;line-height:normal;}
.funTable ul li{list-style:none;padding:5px 0 5px 20px;background:#fff url(/images/linkIco.gif) 0 13px no-repeat;color:#003;}

.clearBoth{clear:both;}